services:
  contacts_jobs_apps.subscriber.application_submitted:
    class: Drupal\contacts_jobs_apps\EventSubscriber\ApplicationSubmittedSubscriber
    arguments: [ '@plugin.manager.entity_template.builder', '@plugin.manager.communication.operation', '@logger.factory' ]
    tags:
      - { name: 'event_subscriber' }
